{% extends 'base_dashboard.html.twig' %}

    {% block stylesheets %}
        {{ parent() }}

        <link href="{{ asset('assets/reavant/css/app.css') }}" rel="stylesheet" type="text/css"/>
    {% endblock %}

{% block scripts %}
    {{ parent() }}

    {% embed '_component/scripts/google_analytics_tag.html.twig' %}{% endembed %}
    {% embed '_component/scripts/crisp_chatbox.html.twig' %}{% endembed %}
    {% embed '_component/scripts/facebook_pixel.html.twig' %}{% endembed %}
{% endblock %}

{% block body %}

    {% embed 'dashboard/_component/nav.html.twig' %}{% endembed %}

    <div class="page-wrapper">
        <!-- Page Content-->
        <div class="page-content">
            <div class="container-fluid">
                {% block breadcrumb %}{% endblock %}

                {% block content %}{% endblock %}
            </div><!-- container -->
        </div>
        <!-- end page content -->
    </div>
    <!-- end page-wrapper -->

    {% block modals %}{% endblock %}

{% endblock %}
